<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>com.anbox_launchers.desktop</id>
    <metadata_license>MIT</metadata_license>
    <project_license>GPL-3.0</project_license>
    <name>Anbox Launchers</name>
    <summary>Anbox category in Menu</summary>
    <summary xml:lang="ar">                                                            فئة Anbox في القائمة</summary>
    <summary xml:lang="bg">Категория Anbox в менюто</summary>
    <summary xml:lang="bs">Anbox kategorija u meniju</summary>
    <summary xml:lang="cs">Kategorie Anbox v Menu</summary>
    <summary xml:lang="da">Anbox-kategori i menuen</summary>
    <summary xml:lang="de">Anbox-Kategorie im Menü</summary>
    <summary xml:lang="el">Κατηγορία Anbox στο Μενού</summary>
    <summary xml:lang="en_GB">Anbox category in Menu</summary>
    <summary xml:lang="en_ZA">Anbox category in Menu</summary>
    <summary xml:lang="es">Categoría de Anbox en el menú</summary>
    <summary xml:lang="et">Anboxi kategooria menüüs</summary>
    <summary xml:lang="fi">Anbox-luokka valikossa</summary>
    <summary xml:lang="fr">Catégorie Anbox dans le menu</summary>
    <summary xml:lang="he">                                                         קטגוריית Anbox בתפריט</summary>
    <summary xml:lang="hr">Kategorija Anbox u Izborniku</summary>
    <summary xml:lang="hu">Anbox kategória a menüben</summary>
    <summary xml:lang="id">Kategori kotak di Menu</summary>
    <summary xml:lang="is">Anbox flokkur í Valmynd</summary>
    <summary xml:lang="it">Categoria Anbox nel Menu</summary>
    <summary xml:lang="ja">メニューのAnboxカテゴリ</summary>
    <summary xml:lang="km">ប្រភេទប្រអប់បញ្ចូលក្នុងម៉ឺនុយ</summary>
    <summary xml:lang="ko">메뉴의 Anbox 카테고리</summary>
    <summary xml:lang="nl">Anbox-categorie in Menu</summary>
    <summary xml:lang="pl">Kategoria Anbox w Menu</summary>
    <summary xml:lang="pt">Categoria Anbox no Menu</summary>
    <summary xml:lang="pt_BR">Categoria Anbox no Menu</summary>
    <summary xml:lang="ro">Categoria Anbox în Meniu</summary>
    <summary xml:lang="ru">Категория ящика в меню</summary>
    <summary xml:lang="sk">Kategória Anbox v Menu</summary>
    <summary xml:lang="sl">Kategorija Anbox v meniju</summary>
    <summary xml:lang="tr">Menüdeki Anbox kategorisi</summary>
    <summary xml:lang="uk">Категорія Anbox в меню</summary>
    <summary xml:lang="vi">Danh mục Anbox trong Menu</summary>
    <description>
        <p>Provides a systemd timer and a service to update .desktop files created by Anbox and add them to Anbox category in Menu</p>
        <p xml:lang="ar">يوفر مؤقت systemd وخدمة لتحديث ملفات سطح المكتب التي تم إنشاؤها بواسطة Anbox وإضافتها إلى فئة Anbox في القائمة</p>
        <p xml:lang="bg">Предоставя таймер на systemd и услуга за актуализиране на .desktop файлове, създадени от Anbox и добавянето им към категорията Anbox в менюто</p>
        <p xml:lang="bs">Pruža systemd tajmer i uslugu za ažuriranje .desktop fajlova koje je kreirao Anbox i dodavanje u kategoriju Anbox u meniju</p>
        <p xml:lang="cs">Poskytuje systémový časovač a službu pro aktualizaci souborů .desktop vytvořených Anboxem a jejich přidání do kategorie Anbox v Menu</p>
        <p xml:lang="da">Giver en systemtimer og en service til at opdatere .desktop-filer oprettet af Anbox og tilføje dem til Anbox-kategorien i menuen</p>
        <p xml:lang="de">Bietet einen systemd-Timer und einen Dienst zum Aktualisieren von .desktop-Dateien, die von Anbox erstellt wurden, und zum Hinzufügen zur Anbox-Kategorie im Menü</p>
        <p xml:lang="el">Παρέχει ένα χρονόμετρο συστήματος και μια υπηρεσία για την ενημέρωση των αρχείων .desktop που δημιουργούνται από το Anbox και την προσθήκη τους στην κατηγορία Anbox στο Μενού</p>
        <p xml:lang="en_GB">Provides a systemd timer and a service to update .desktop files created by Anbox and add them to Anbox category in Menu</p>
        <p xml:lang="en_ZA">Provides a systemd timer and a service to update .desktop files created by Anbox and add them to Anbox category in Menu</p>
        <p xml:lang="es">Proporciona un temporizador systemd y un servicio para actualizar los archivos .desktop creados por Anbox y agregarlos a la categoría Anbox en el menú.</p>
        <p xml:lang="et">Pakub süsteemset taimerit ja teenust Anboxi loodud .desktop-failide värskendamiseks ja nende lisamiseks menüüs Anboxi kategooriasse</p>
        <p xml:lang="fi">Tarjoaa järjestelmäajastimen ja palvelun Anboxin luomien .desktop-tiedostojen päivittämiseen ja niiden lisäämiseen valikon Anbox-luokkaan</p>
        <p xml:lang="fr">Fournit une minuterie systemd et un service pour mettre à jour les fichiers .desktop créés par Anbox et les ajouter à la catégorie Anbox dans le menu</p>
        <p xml:lang="he">מספק טיימר מערכת ושירות לעדכון קבצי .desktop שנוצרו על ידי Anbox ולהוסיף אותם לקטגוריית Anbox בתפריט</p>
        <p xml:lang="hr">Pruža systemd timer i uslugu za ažuriranje .desktop datoteka koje je kreirao Anbox i njihovo dodavanje u kategoriju Anbox u izborniku</p>
        <p xml:lang="hu">Rendszeridőzítőt és szolgáltatást biztosít az Anbox által létrehozott .desktop fájlok frissítéséhez és hozzáadásához a Menü Anbox kategóriájához</p>
        <p xml:lang="id">Menyediakan pengatur waktu sistem dan layanan untuk memperbarui file .desktop yang dibuat oleh Anbox dan menambahkannya ke kategori Anbox di Menu</p>
        <p xml:lang="is">Býður upp á kerfistímateljara og þjónustu til að uppfæra .desktop skrár búnar til af Anbox og bæta þeim við Anbox flokkinn í valmyndinni</p>
        <p xml:lang="it">Fornisce un timer di sistema e un servizio per aggiornare i file .desktop creati da Anbox e aggiungerli alla categoria Anbox nel menu</p>
        <p xml:lang="ja">systemdタイマーと、Anboxによって作成された.desktopファイルを更新し、メニューのAnboxカテゴリに追加するサービスを提供します</p>
        <p xml:lang="km">ផ្តល់កម្មវិធីកំណត់ម៉ោងតាមប្រព័ន្ធ និងសេវាកម្មដើម្បីធ្វើបច្ចុប្បន្នភាពឯកសារ .desktop ដែលបង្កើតដោយ Anbox ហើយបន្ថែមពួកវាទៅក្នុងប្រភេទ Anbox នៅក្នុង Menu</p>
        <p xml:lang="ko">"Anbox에서 생성된 .desktop 파일을 업데이트하고 메뉴의 Anbox 카테고리에 추가하는 시스템 타이머 및 서비스 제공"</p>
        <p xml:lang="nl">Biedt een systemd-timer en een service om door Anbox gemaakte .desktop-bestanden bij te werken en toe te voegen aan de Anbox-categorie in Menu</p>
        <p xml:lang="pl">Zapewnia zegar systemowy i usługę aktualizacji plików .desktop utworzonych przez Anbox i dodawania ich do kategorii Anbox w Menu</p>
        <p xml:lang="pt">Fornece um temporizador systemd e um serviço para atualizar arquivos .desktop criados por Anbox e adicioná-los à categoria Anbox no Menu</p>
        <p xml:lang="pt_BR">Fornece um temporizador systemd e um serviço para atualizar arquivos .desktop criados por Anbox e adicioná-los à categoria Anbox no Menu</p>
        <p xml:lang="ro">Oferă un cronometru de sistem și un serviciu pentru a actualiza fișierele .desktop create de Anbox și pentru a le adăuga la categoria Anbox din Meniu</p>
        <p xml:lang="ru">Предоставляет таймер systemd и службу для обновления файлов .desktop, созданных Anbox, и добавления их в категорию Anbox в меню.</p>
        <p xml:lang="sk">Poskytuje systémový časovač a službu na aktualizáciu súborov .desktop vytvorených Anboxom a ich pridanie do kategórie Anbox v Menu</p>
        <p xml:lang="sl">Zagotavlja sistemski časovnik in storitev za posodabljanje datotek .desktop, ki jih je ustvaril Anbox, in njihovo dodajanje v kategorijo Anbox v meniju</p>
        <p xml:lang="tr">Anbox tarafından oluşturulan .desktop dosyalarını güncellemek ve bunları Menü'deki Anbox kategorisine eklemek için bir sistem zamanlayıcısı ve bir hizmet sağlar</p>
        <p xml:lang="uk">Надає таймер systemd і службу для оновлення файлів .desktop, створених Anbox, і додавання їх до категорії Anbox в меню</p>
        <p xml:lang="vi">Cung cấp bộ hẹn giờ systemd và dịch vụ cập nhật các tệp .desktop do Anbox tạo và thêm chúng vào danh mục Anbox trong Menu</p>
    </description>

    <icon type="stock">anbox-launchers</icon>
    <launchable type="desktop-id">com.anbox_launchers.desktop</launchable>

    <categories>
        <category>Utility</category>
    </categories>

    <screenshots>
        <screenshot type="default">
        <image>https://imagens.manjariando.com.br/2020/10/anbox-launchers.png</image>
        </screenshot>
    </screenshots>

</component>
